<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Avanturisti 1</title>
  <id>urn:book:24036cf1-9dde-4efe-90b6-9623e11f86cc</id>
  <updated>2019-07-20T08:20:29Z</updated>
  <link href="./book_98.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Avanturisti 1" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Harold%20Robbins/Avanturisti%201%20%2898%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Harold%20Robbins/Avanturisti%201%20%2898%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Harold%20Robbins/Avanturisti%201%20%2898%29/Avanturisti%201%20-%20Harold%20Robbins.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Harold Robbins</name>
    <uri>../authors_0/authors_47_Page_1.xml</uri>
  </author>
  <published>2015-09-24T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">U Robbinsovoj je trilogiji riječ o historiji
    Hollywooda, od prvih početaka do novijeg vremena. U
    glavnim se likovima mogu lako prepoznati mnoge glasovite
    ličnosti, filmski i televizijski producenti,
    režiseri, glumci i scenaristi. Jedan je od glavnih junaka,
    na primjer, po mnogo čemu sličan Howardu Hughesu,
    onom tajanstvenom milijarderu koji se godinama nije pojavljivao
    u javnosti i o kojem je podosta pisala i naša štampa,
    osobito u povodu njegove smrti. Tu je glumica čiji
    tragični život podsjeća na život
    nekadašnje seks-bombe Jean Harlowe, tu je i vlasnik
    novinskog trusta, bajoslovno bogat i čudan kao što je
    nekad bio Hearst itd. Moglo bi se reći da se Robbins
    prilično strogo držao stvarnih događaja i osoba
    te da im je samo izmijenio imena. Roman AVANTURISTI je
    romansirana biografija čuvenog diplomata i plejboja
    Porfirija Rubirose, koji je od nesretnog dječarca iz jedne
    južnoameričke državice postao jedna od
    najzanimljivijih ličnosti XX stoljeća.</p>
  </content>
  <link href="../authors_0/authors_47_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Harold Robbins" />
  <link href="http://www.goodreads.com/book/title/Avanturisti%201" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Avanturisti%201" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Avanturisti%201%20Harold%20Robbins" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Avanturisti%201&amp;field-author=Harold%20Robbins" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Harold%20Robbins" type="text/html" rel="related" title="Harold Robbins on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Harold%20Robbins" type="text/html" rel="related" title="Harold Robbins on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobbinsHarold" type="text/html" rel="related" title="Harold Robbins on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Harold%20Robbins" type="text/html" rel="related" title="Harold Robbins on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Harold%20Robbins" type="text/html" rel="related" title="Harold Robbins on ISFDB" target="_blank" />
</entry>
